@import url('nhan_su.css');
.login-box {
    width: 400px;
}

.login-logo {
    font-size: 1.5rem;
    font-weight: 400;
}

.modal-title {
    font-size: 1.8rem !important;
}

.max-width-800 {
    max-width: 800px !important;
}

.max-width-1000 {
    max-width: 1000px !important;
}

.width-stt {
    width: 20px !important;
}

.width-115 {
    width: 115px;
}


.card.bb-3 {
    border: none !important;
    border-bottom: 3px solid #007BFF !important;
    border-radius: 15px !important;
    box-shadow: 0 0 37px rgba(8, 21, 66, 0.05);
    overflow: hidden;
}

.card.bb-3-success {
    border: none !important;
    border-bottom: 3px solid #28a745 !important;
    border-radius: 15px !important;
    box-shadow: 0 0 37px rgba(8, 21, 66, 0.05);
    overflow: hidden;
}